.jcomments-links{margin-top:5px;/*clear:both;*/text-align:left}
.comments-link,.readmore-link{background-image:url(images/jc_blog.gif);background-repeat:no-repeat;padding:0 5px 5px 14px}
.comments-link{background-position:0 -27px}
.readmore-link{background-position:0 2px}
#jc a:link,#jc a:visited,#jc a:hover{outline:none}
#jc .clear{clear:both;height:1px;overflow:hidden}
#jc .busy{display:none;width:16px;height:16px;background:url(images/jc_busy.gif) no-repeat;margin:3px auto;padding:0}
#jc h4{color:#555;background-color:inherit;font-weight:700;text-align:left;border-bottom:1px solid #D2DADB;margin-bottom:7px;padding:0 0 2px;font-weight: normal;}
#jc p.message{color:#777;background-color:inherit;background-image:none;text-align:center;text-decoration:none;text-transform:none;text-indent:0;border-top:1px solid #D2DADB;padding:5px 0 0}
#comments{width:100%;text-align:left;text-decoration:none;text-transform:none;text-indent:0;margin:0;padding:0}
#comments a{color:#645b3f;background-color:inherit;font-weight:400;text-decoration:none}
#comments a:active,#comments a:focus,#comments a:hover{color:#c00}
#comments a[rel*=external]{background:url(images/jc_link.gif) no-repeat center right;margin:0 2px;padding:0 10px 0 0}
#comments .rss,#comments .refresh,#comments .subscribe{border:none;margin:0 0 0 2px;padding:0 0 0 14px}
#comments .rss{background:url(images/jc_rss.gif) no-repeat center left}
#comments .refresh{background:url(images/jc_refresh.gif) no-repeat center left}
#comments .subscribe{background:url(images/jc_subscribe.gif) no-repeat center left}
#comments h4 .rss,#comments h4 .refresh{display:inline;margin:0 0 0 5px;padding:0 0 0 10px}
#comments-list-footer{margin:0 0 10px 20px !important}
#comments-form-link .showform{background:url(images/jc_blog.gif) no-repeat 0 -28px;border:none;font-weight:700;display:block;margin:5px 0 0 22px;padding:0 0 5px 14px}
#comments .comment-box{color:#999;margin:0;padding:0}
#comments .comment-avatar{float:left;margin:0;padding:0}
#comments .avatar-indent{padding-left:40px}
#comments .comment-anchor{color:#777;text-decoration:none;border:none}
#comments .comment-author,#comments .author-homepage{color:#3c452d;font:bold 1em Verdana, Arial, Sans-Serif;margin:0;padding:0}
#comments .author-homepage{text-decoration:none;border-bottom:1px dotted #3c452d}
#comments .comment-title{color:#b01625;font:bold 1em Verdana, Arial, Sans-Serif;margin:0;padding:0}
#comments .comment-avatar img{width:32px;border:none!important}
#comments .comment-date{font-size:10px;color:#999;background:url(images/jc_date.gif) no-repeat center left;margin:0;padding:0 0 0 12px}
#comments .comment-body{color:#000;font-size:12px;line-height:110%;margin:6px 0 0;padding:0 0 2px}
#comments .quote,#comments blockquote,#comments .code,#comments code,#comments pre{display:block;clear:both;background-image:none;margin:5px 0 5px 10px}
#comments blockquote,#comments .hidden,#comments code,#comments pre{color:#647B7F;text-align:left;margin-bottom:8px;padding:8px}
#comments blockquote,#comments .hidden{border:1px dashed #64777F}
#comments code,#comments pre{border:1px solid #dedede;overflow:hidden;white-space:normal}
#comments .code{background:none;border:none;padding:0}
#comments .quote{color:#777}
#comments .hidden{clear:both;display:block;margin:5px 0}
#comments .comments-buttons{height:15px;float:right}
#comments .email,#comments .emailactive{font:normal 1em Verdana, Arial, Sans-Serif;text-decoration:none;white-space:normal;line-height:10px;cursor:pointer;border-bottom:1px dotted #999;margin:0;padding:0}
#comments .email{ padding-left: 18px;color:#444;background-color:inherit}
#comments .emailactive{color:#c00;background-color:inherit}
#comments .email img,#comments .emailactive img{padding:0}
#comments p{font:normal 1em Verdana, Arial, Sans-Serif;text-decoration:none;text-transform:none;text-indent:0;margin:5px 5px 5px 0;padding:0}
#comments .comment-body img{border:0 none;padding:0}
#comments .comment-body .img{max-width:500px;padding:4px 0!important}
#comments .toolbar{clear:both;color:#ccc;border-top:1px solid #ccc;margin:8px 0 0;padding:5px 0 0}
#comments .toolbar img{cursor:pointer;margin:0;padding:0}
#comments .comments-list{margin-left:20px}
#comments .even,#comments .odd{background-image:none;background-color:transparent;color:#3c452d;border:none;margin-left:0;margin-bottom:7px;padding:0}
#comments-list .comments-inline-edit{color:inherit;background-color:#fff;border:1px solid #ccc;margin:5px 0;padding:5px}
div.comments-policy{color:#777;text-align:left;text-decoration:none;text-transform:none;text-indent:0;background-color:inherit;border:1px dotted #ccc;margin:5px 0 5px 20px !important;padding:5px}
div.comments-policy ol,div.comments-policy ul{line-height:5px;margin:0;padding:5px 0 0 20px}
div.comments-policy ol li,div.comments-policy ul li{font:normal 1em Verdana, Arial, Sans-Serif;border:none;line-height:5px;margin:0;padding:0}
#comments-form,#comments-form p,#comments-report-form,#comments-report-form p,#comments-form span,#comments-form .counter{text-align:left;text-decoration:none;text-transform:none;text-indent:0}
#comments-form p,#comments-report-form p,#comments-form span,#comments-form .counter{color:#777;font:normal 1em Verdana, Arial, Sans-Serif}
#comments-form p,#comments-form #comments-form-buttons,#comments-form #comments-form-error,#comments-form #comments-form-captcha-holder{font:normal 1em Verdana, Arial, Sans-Serif;margin-left:20px!important;margin-top:10px;margin-bottom:8px;overflow:hidden;padding:0}
#comments-inline-edit{border:1px solid #ccc;background:#fff;margin:5px 0 0}
#comments-inline-edit #comments-form p,#comments-inline-edit #comments-form #comments-form-buttons,#comments-inline-edit #comments-form-error{font:normal 1em Verdana, Arial, Sans-Serif;margin-left:5px!important;margin-top:5px;margin-bottom:2px;padding:0}
#comments-form img.smile{border:none;cursor:pointer;margin:0 3px 3px 0;padding:0}
#comments-form img.captcha{border:1px solid #ccc;margin:0 0 3px;padding:0}
#comments-form span.captcha{color:#777;background:url(images/jc_refreshg.gif) no-repeat 0 2px;cursor:pointer;padding:0 0 0 12px}
#comments-form label,#comments-report-form label{color:#777;background-color:inherit;line-height:1.5em;/*vertical-align:middle;*/margin:0;padding:0}
#comments-form input,#comments-report-form input,#comments-form textarea{color:#444;background-color:#fff;border:1px solid #ccc;margin:0;padding:0!important}
#comments-form input{width:143px;margin-bottom:2px;height:1.5em}
#comments-form input.selected,#comments-form textarea.selected{color:#777;background-color:#ffffe0!important;border:1px solid #849B9F}
#comments-form input.error,#comments-form textarea.error{border:1px solid red;text-decoration:none;text-transform:none;background-color:#ffffe0}
#comments-form input.checkbox{width:16px;line-height:1.5em;vertical-align:middle;border:none;margin:0;padding:0}
#comments-form input.captcha{width:116px;margin:3px 0 5px}
#comments-form textarea{max-width:540px!important;width:540px;margin:0}
#comments-form-message{margin-right:5px;display:block;padding:5px 5px 5px 25px}
.comments-form-message-error{background:#FFD86F url(images/jc_error.gif) no-repeat 4px 50%}
.comments-form-message-info{background:#DFEEFF url(images/jc_info.gif) no-repeat 4px 50%}
#comments-form .counterpanel{height:13px;display:block;overflow:hidden;color:#ccc;border:1px solid #ddd;border-top-width:0;max-width:400px!important;width:350px;background-color:#eee;margin:0;padding:0}
#comments-form .grippie{height:13px;display:block;overflow:hidden;color:#ccc;border:1px solid #ddd;border-top-width:0;max-width:540px!important;width:540px;cursor:s-resize;background:#eee url(images/resize.gif) no-repeat right 2px;margin:0;padding:0}
#comments-form .grippie .counter{font-size:10px;margin:0;padding:0}
#comments-form .grippie span{display:block;float:left}
#comments-form .grippie span span{display:inline;float:none}
#comments-form .btn,#comments-report-form .btn{float:left;background:url(images/jc_btnl.gif) no-repeat;margin-right:5px}
#comments-form .btn div,#comments-report-form .btn div{float:left;background:url(images/jc_btnr.gif) 100% 0 no-repeat;margin:0 -1px 0 0}
#comments-form .btn a,#comments-report-form .btn a{text-decoration:none;height:22px;line-height:22px;font-size:12px;font-weight:700;color:#777;border:none;padding:0 5px}
#comments-form .btn a:hover,#comments-report-form .btn a:hover{text-decoration:none;color:#0B55C4}
#comments-form-smilespanel{display:none;cursor:pointer;max-width:414px;background-color:#fff;border:1px solid #ccc;overflow:auto;left:0;top:0;position:absolute;z-index:999999!important;padding:2px}
#comments-footer,#comments-footer a{color:#ccc!important;background-color:inherit;font:normal 9px Verdana, Arial, Sans-Serif!important}
#comments-footer{display:block;height:14px;border-top:1px solid #ccc;padding-top:1px;margin-top:4px;text-align:right}
#comments-footer a{text-decoration:none!important;text-transform:none;border:none!important;float:right;background:none!important;margin:0;padding:0}
body #jc #nav-bottom,body #jc #nav-top{line-height:19px!important;height:auto!important;text-align:center;margin:0 auto}
#jc #nav-bottom span.page,#jc #nav-top span.page{color:#777;background-color:#eee;border:1px solid #d6dadd}
#jc #nav-bottom span.hoverpage,#jc #nav-top span.hoverpage{color:#777;background-color:#e8e9ea;border:1px solid #d6dadd}
#jc #nav-bottom span,#jc #nav-top span{color:#777;background-color:inherit;font-size:10px;font-family:Arial, sans-serif;height:15px;cursor:pointer;vertical-align:top;margin:0 2px;padding:2px 8px}
#jc #nav-bottom span.activepage,#jc #nav-top span.activepage{color:inherit;background-color:#FFF}
#jc div#nav-bottom,#jc div#nav-top{position:relative;z-index:2;width:100%}
#jc div#nav-bottom{background:url(images/jc_dot.gif) repeat-x top left;margin:10px 0 0;padding:0}
#jc #nav-bottom span.activepage{border-bottom:1px solid #d6dadd;border-left:1px solid #d6dadd;border-right:1px solid #d6dadd;border-top:1px solid #FFF}
#jc div#nav-top{background:url(images/jc_dot.gif) repeat-x bottom;margin:10px 0}
#jc #nav-top span.activepage{border-top:1px solid #d6dadd;border-left:1px solid #d6dadd;border-right:1px solid #d6dadd;border-bottom:1px solid #FFF}
#jc span.comments-vote{width:6em;height:15px;float:right}
#jc span.comments-vote a{width:15px;height:14px;float:left;display:block;background-repeat:no-repeat;background-image:url(images/jc_vote.gif);border:none!important;text-decoration:none;margin:0 3px 0 0}
#jc span.comments-vote .busy{float:right;width:16px;margin:0}
#jc .vote-poor{background-position:-15px 0}
#jc span.vote-good,#jc span.vote-poor,#jc span.vote-none{float:right;font:bold 1em Verdana, Arial, Sans-Serif;line-height:14px;margin:0}
#jc span.vote-good{color:#390}
#jc span.vote-poor{color:#C00}
#jc span.vote-none{color:#A9A9A9}
#jc span.bbcode{width:auto;height:23px;display:block;margin-bottom:5px}
#jc .bbcode a,#jc .bbcode a:focus,#jc .bbcode a:active,#jc .bbcode a:hover{width:23px;height:23px;float:left;display:block;background-color:transparent!important;background-repeat:no-repeat;background-image:url(images/jc_bbcodes.gif);text-decoration:none;border:none!important;margin:0 2px 0 0}
#jc a.bbcode-b{background-position:-30px 0!important}
#jc a.bbcode-i{background-position:-60px 0!important}
#jc a.bbcode-u{background-position:-90px 0!important}
#jc a.bbcode-s{background-position:-120px 0!important}
#jc a.bbcode-url{background-position:-150px 0!important}
#jc a.bbcode-img{background-position:-180px 0!important}
#jc a.bbcode-list{background-position:-210px 0!important}
#jc a.bbcode-hide{background-position:-240px 0!important}
#jc a.bbcode-quote{background-position:-270px 0!important}
#jc a.bbcode-smile{background-position:-300px 0!important}
#jc a.bbcode-youtube{background-position:-330px 0!important}
#jc a.bbcode-google{background-position:-360px 0!important}
#jc a.bbcode-wiki{background-position:-390px 0!important}
#jc a.bbcode-facebook{background-position:-420px 0!important}
#jc a.bbcode-flickr{background-position:-450px 0!important}
#jc span.bbcode img{width:23px;height:23px;float:left;margin:0 2px 0 0}
#jc .custombbcode{width:23px;height:23px;float:left;display:block;text-decoration:none;cursor:pointer;margin:0 2px 0 0}
#jc .rbox{width:auto;overflow:hidden;margin:0}
#jc .rbox div{text-align:left;margin:0}
#jc .rbox_t{border-top:1px solid #ccc;background-color:#FFF;margin:0}
#jc .rbox_tl{background:url(images/jc_rb_tl.gif) 0 0 no-repeat;padding-left:13px}
#jc .rbox_tr{height:10px;overflow:hidden;background:url(images/jc_rb_tr.gif) 100% 0 no-repeat;padding-right:13px}
#jc .rbox_m{border:1px solid #ccc;width:auto;background-color:#fff;line-height:100%;padding:12px 8px}
#jc .rbox_b{margin-top:-5px;border-bottom:1px solid #ccc;background-color:#FFF;height:12px;line-height:12px}
#jc .rbox_bl{background:url(images/jc_rb_bl.gif) 0 100% no-repeat;padding-left:13px}
#jc .rbox_br{height:13px;background:url(images/jc_rb_br.gif) 100% 100% no-repeat;padding-right:13px}
#jc .vote-good,#jc a.bbcode-empty{background-position:0 0}

.flag {cursor:help;margin-left: 5px;width: 18px; height: 12px; background:url('/components/com_jcomments/tpl/default/images/flags.png') no-repeat }
.flag.flag-af {background-position: -18px 0}
.flag.flag-al {background-position: -36px 0}
.flag.flag-am {background-position: -54px 0}
.flag.flag-an {background-position: -72px 0}
.flag.flag-ao {background-position: -90px 0}
.flag.flag-ar {background-position: -108px 0}
.flag.flag-at {background-position: -126px 0}
.flag.flag-au {background-position: -144px 0}
.flag.flag-aw {background-position: -162px 0}
.flag.flag-az {background-position: -180px 0}
.flag.flag-ba {background-position: -198px 0}
.flag.flag-bb {background-position: -216px 0}
.flag.flag-bd {background-position: 0 -12px}
.flag.flag-be {background-position: -18px -12px}
.flag.flag-bf {background-position: -36px -12px}
.flag.flag-bg {background-position: -54px -12px}
.flag.flag-bh {background-position: -72px -12px}
.flag.flag-bi {background-position: -90px -12px}
.flag.flag-bj {background-position: -108px -12px}
.flag.flag-bm {background-position: -126px -12px}
.flag.flag-bn {background-position: -144px -12px}
.flag.flag-bo {background-position: -162px -12px}
.flag.flag-br {background-position: -180px -12px}
.flag.flag-bs {background-position: -198px -12px}
.flag.flag-bt {background-position: -216px -12px}
.flag.flag-bw {background-position: 0 -24px}
.flag.flag-by {background-position: -18px -24px}
.flag.flag-bz {background-position: -36px -24px}
.flag.flag-ca {background-position: -54px -24px}
.flag.flag-cf {background-position: -72px -24px}
.flag.flag-cg {background-position: -90px -24px}
.flag.flag-ch {background-position: -108px -24px}
.flag.flag-ci {background-position: -126px -24px}
.flag.flag-ck {background-position: -144px -24px}
.flag.flag-cm {background-position: -162px -24px}
.flag.flag-cn {background-position: -180px -24px}
.flag.flag-co {background-position: -198px -24px}
.flag.flag-cr {background-position: -216px -24px}
.flag.flag-cu {background-position: 0 -36px}
.flag.flag-cv {background-position: -18px -36px}
.flag.flag-cy {background-position: -36px -36px}
.flag.flag-cz {background-position: -54px -36px}
.flag.flag-de {background-position: -72px -36px}
.flag.flag-dk {background-position: -90px -36px}
.flag.flag-dz {background-position: -108px -36px}
.flag.flag-ec {background-position: -126px -36px}
.flag.flag-ee {background-position: -144px -36px}
.flag.flag-eg {background-position: -162px -36px}
.flag.flag-er {background-position: -180px -36px}
.flag.flag-es {background-position: -198px -36px}
.flag.flag-et {background-position: -216px -36px}
.flag.flag-fi {background-position: 0 -48px}
.flag.flag-fj {background-position: -18px -48px}
.flag.flag-fo {background-position: -36px -48px}
.flag.flag-fr {background-position: -54px -48px}
.flag.flag-ga {background-position: -72px -48px}
.flag.flag-gb {background-position: -90px -48px}
.flag.flag-ge {background-position: -108px -48px}
.flag.flag-gi {background-position: -126px -48px}
.flag.flag-gl {background-position: -144px -48px}
.flag.flag-gp {background-position: -162px -48px}
.flag.flag-gr {background-position: -180px -48px}
.flag.flag-gt {background-position: -198px -48px}
.flag.flag-gu {background-position: -216px -48px}
.flag.flag-gy {background-position: 0 -60px}
.flag.flag-hk {background-position: -18px -60px}
.flag.flag-hr {background-position: -36px -60px}
.flag.flag-ht {background-position: -54px -60px}
.flag.flag-hu {background-position: -72px -60px}
.flag.flag-id {background-position: -90px -60px}
.flag.flag-ie {background-position: -108px -60px}
.flag.flag-il {background-position: -126px -60px}
.flag.flag-in {background-position: -144px -60px}
.flag.flag-iq {background-position: -162px -60px}
.flag.flag-ir {background-position: -180px -60px}
.flag.flag-is {background-position: -198px -60px}
.flag.flag-it {background-position: -216px -60px}
.flag.flag-jm {background-position: 0 -72px}
.flag.flag-jo {background-position: -18px -72px}
.flag.flag-jp {background-position: -36px -72px}
.flag.flag-ke {background-position: -54px -72px}
.flag.flag-kg {background-position: -72px -72px}
.flag.flag-kh {background-position: -90px -72px}
.flag.flag-ki {background-position: -108px -72px}
.flag.flag-kp {background-position: -126px -72px}
.flag.flag-kr {background-position: -144px -72px}
.flag.flag-ky {background-position: -162px -72px}
.flag.flag-kz {background-position: -180px -72px}
.flag.flag-lb {background-position: -198px -72px}
.flag.flag-lc {background-position: -216px -72px}
.flag.flag-lk {background-position: 0 -84px}
.flag.flag-lt {background-position: -18px -84px}
.flag.flag-lu {background-position: -36px -84px}
.flag.flag-lv {background-position: -54px -84px}
.flag.flag-ly {background-position: -72px -84px}
.flag.flag-mc {background-position: -90px -84px}
.flag.flag-md {background-position: -108px -84px}
.flag.flag-mg {background-position: -126px -84px}
.flag.flag-mn {background-position: -144px -84px}
.flag.flag-mo {background-position: -162px -84px}
.flag.flag-mp {background-position: -180px -84px}
.flag.flag-ms {background-position: -198px -84px}
.flag.flag-mx {background-position: -216px -84px}
.flag.flag-my {background-position: 0 -96px}
.flag.flag-mz {background-position: -18px -96px}
.flag.flag-na {background-position: -36px -96px}
.flag.flag-nc {background-position: -54px -96px}
.flag.flag-nf {background-position: -72px -96px}
.flag.flag-nl {background-position: -90px -96px}
.flag.flag-no {background-position: -108px -96px}
.flag.flag-np {background-position: -126px -96px}
.flag.flag-nr {background-position: -144px -96px}
.flag.flag-nz {background-position: -162px -96px}
.flag.flag-om {background-position: -180px -96px}
.flag.flag-pa {background-position: -198px -96px}
.flag.flag-pe {background-position: -216px -96px}
.flag.flag-pf {background-position: 0 -108px}
.flag.flag-ph {background-position: -18px -108px}
.flag.flag-pk {background-position: -36px -108px}
.flag.flag-pl {background-position: -54px -108px}
.flag.flag-pm {background-position: -72px -108px}
.flag.flag-pr {background-position: -90px -108px}
.flag.flag-pt {background-position: -108px -108px}
.flag.flag-py {background-position: -126px -108px}
.flag.flag-qa {background-position: -144px -108px}
.flag.flag-ro {background-position: -162px -108px}
.flag.flag-ru {background-position: -180px -108px}
.flag.flag-sa {background-position: -198px -108px}
.flag.flag-sb {background-position: -216px -108px}
.flag.flag-sd {background-position: 0 -120px}
.flag.flag-se {background-position: -18px -120px}
.flag.flag-sg {background-position: -36px -120px}
.flag.flag-si {background-position: -54px -120px}
.flag.flag-sk {background-position: -72px -120px}
.flag.flag-sl {background-position: -90px -120px}
.flag.flag-so {background-position: -108px -120px}
.flag.flag-tc {background-position: -126px -120px}
.flag.flag-tg {background-position: -144px -120px}
.flag.flag-th {background-position: -162px -120px}
.flag.flag-tn {background-position: -180px -120px}
.flag.flag-to {background-position: -198px -120px}
.flag.flag-tr {background-position: -216px -120px}
.flag.flag-tt {background-position: 0 -132px}
.flag.flag-tv {background-position: -18px -132px}
.flag.flag-tw {background-position: -36px -132px}
.flag.flag-tz {background-position: -54px -132px}
.flag.flag-ua {background-position: -72px -132px}
.flag.flag-ug {background-position: -90px -132px}
.flag.flag-us {background-position: -108px -132px}
.flag.flag-uy {background-position: -126px -132px}
.flag.flag-va {background-position: -144px -132px}
.flag.flag-ve {background-position: -162px -132px}
.flag.flag-vg {background-position: -180px -132px}
.flag.flag-vi {background-position: -198px -132px}
.flag.flag-vn {background-position: -216px -132px}
.flag.flag-ws {background-position: 0 -144px}
.flag.flag-ye {background-position: -18px -144px}
.flag.flag-za {background-position: -36px -144px}
.flag.flag-zw {background-position: -54px -144px}